/* This is a CSS style sheet*/


body{
	background: #E3DAC9;
}
p{
	font-family:"Monaco", Monospace;
}

#menu *{
	margin:0;
	padding:0;
	position: -webkit-sticky;
	position: sticky;
	top:0; 
}
#menu li{
	position:relative;
	float:left;
	list-style:none;
	
}
#menu li a{
	color: #000;
	width:180px;
	height:30px;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	line-height:25px;
	background-color:#ff0066;
	font-weight:bold;
}
#menu li a:hover{
	background-color:#009;
	text-decoration:underline;
}
#menu ul ul{
	position:absolute;
	top:30px;
	visibility:hidden;
}
#menu ul li:hover ul{
	visibility:visible;
	z-index:100;
}
.clear{
	clear:both;
}
.picture{
	float:right;
	padding-right:2vw;
}
.more a:hover{
color:#ff0066;
text-decoration:none;
}